if ( $access{'passwd'} && $config{'is_masterHost'} eq "true" ) {
    if ( $config{'is_ldapcache'} eq "true" ) {
    } else {
       if ($out_titles eq 1 ) { 
        	print "<td valign=top align=Center><h3>$text{'index_profilecache'}</h3></center>\n";
       }
       @olinks = ("tta_addprofcache.cgi", "tta_delprofcache.cgi");
       @otitles = map { /^tta_(\S+).cgi/; $text{$1."_title"} } @olinks;
       @oicons = map { /^tta_(\S+).cgi/; "images/$1.gif"; } @olinks;
       if ($interface eq "tabs" ) {
               &outicons_table;
       } else {
               &icons_table(\@olinks, \@otitles, \@oicons);
       }
       if ($interface eq "tabs" ) { print "</td>\n" };
    }
}
